/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2020. szept. 24., 20:20:13
    Author     : csdudaswork
*/

.gallery-link{
    text-align: center !important;
    text-transform: none;
    width: 100%;
    display: block;
}


#content a {
    line-height: inherit;
    color: #042f4d;
    text-decoration: none;
    cursor: pointer;
}


#content a {
    line-height: inherit;
    color: #000;
    text-decoration: underline;
    font-weight: bold;
    cursor: pointer;
}

#content .submenuel a{
    line-height: inherit;
    color: #042f4d;
    text-decoration: none;
    cursor: pointer;
}

#content main a {
    line-height: inherit;
    color: #000;
    text-decoration: underline;
    font-weight: bold;
    cursor: pointer;
}

 
    
#content main article a {
    line-height: inherit;
    color: #042f4d;
    text-decoration: none;
    cursor: pointer;
    font-weight: normal;
    cursor: pointer;
}

#content main .tabs a {
    line-height: inherit;
    color: #042f4d;
    text-decoration: none;
    cursor: pointer;
    font-weight: normal;
    cursor: pointer;
}



#content a.button{
    color: #ffffff;
}
 

.accordion-title:hover, .accordion-title:focus{
    background: #FFF !important;
}

 

#logo {
    display: inline;
    margin: 1em;
}

.logo {
    width: 10em;
    height: auto;
}

@media only screen and (min-width: 1030px){
    .icon {
        position: absolute;
        right: 0;
        max-width: 5.6em;
    }
}


tbody tr:nth-child(even){
    background-color: #fffbe7;
}


tbody, tfoot {
    border: 1px solid #f1f1f1;
    background-color: #FFF7CE;
}

.plus-info-img{
    width:100%;
}

span{
    font-family: "Amiko", sans-serif !important;
    
}



.kapcsolatokbox a{
    font-size: 20px;
    font-weight: normal !important;
    text-transform: none !important;
    text-decoration: none !important;
}

.kapcsolatokbox ul{
    list-style-type: none !important;
}
 


        .open_block{
            display: block !important;
        }
        
        #sidepart{
           /* min-width: 300px; */
        }
        
        #sidepart [type='checkbox'] + label, #sidepart [type='radio'] + label{
            /*
            min-width:223px;
            width:90%;
            margin-right:0px;
            */
            min-width:auto;
            width:auto;
            margin-right: 0px;
            display: inline;
        }
        
        
        
        #sidepart .menu input {
            display: inline;
            vertical-align: top;
            margin-top: 4px;
        }
         
        
        .newbox h4{
            color:#073e73;
            font-size: 16pt;
            text-transform: none;
            text-decoration: none; 
            font-family:"Amiko", sans-serif;
            font-weight: bold;
        }
        
        #content .newbox a{
            color:#073e73;
            font-size: 16pt;
            text-transform: none;
            text-decoration: none; 
            font-family:"Amiko", sans-serif;
            
        }
        
        #content .newbox small{
            color: #000;
            font-family: "Amiko", sans-serif; 
            font-size: 10pt;
            font-weight: bold;
        }
        
         #content .newbox p{
            color: #000;
            font-family: "Amiko", sans-serif;
            font-size: 12pt;
        }
         
        
        #content .newbox .tage{
            color: #000;
            font-family: "Amiko", sans-serif; 
            font-size: 10pt;
            font-weight: 400;
        }
        
        .EventsTitle{
            font-size: 17pt;
            font-weight: bold;
            font-family: "Amiko", sans-serif;
        }
        
        @media only screen and (max-width: 1920px){
            
            
            
            .newbox h4{
                color:#073e73;
                font-size: 11pt;
                text-transform: none;
                text-decoration: none; 
                font-family:"Amiko", sans-serif;
                font-weight: bold;
            }

            #content .newbox a{
                color:#073e73;
                font-size: 11pt;
                text-transform: none;
                text-decoration: none; 
                font-family:"Amiko", sans-serif;

            }

            #content .newbox small{
                color: #000;
                font-family: "Amiko", sans-serif; 
                font-size: 7pt;
                font-weight: bold;
            }

             #content .newbox p{
                color: #000;
                font-family: "Amiko", sans-serif;
                font-size: 9pt;
            }


            #content .newbox .tage{
                color: #000;
                font-family: "Amiko", sans-serif; 
                font-size: 7pt;
                font-weight: 400;
            }

            
            
        }
        
        
        .ServiceTitle{
                font-family: "Amiko", sans-serif; 
                font-size: 16pt;
                font-weight: bold; 
                color: #073e73 !important;
        }    
        
        #content a.ServiceName{
                font-family: "Amiko", sans-serif; 
                font-size: 14pt;
                font-weight: bold; 
                color: #000000 !important;   
                text-decoration: none;
        }
        
        .ServiceDescription{
                background: #fdf7cf;
                font-family: "Amiko", sans-serif; 
                font-size: 14pt;
                font-weight: normal; 
                font-style: normal;
                color: #000000 !important;   
                text-decoration: none;
        }
        
        .shortdescription {
            padding-right: 10px;
            display: block;
            position: relative;
            padding-left: 18px;
            width: 66%;
        }
        
        
        
        
        .orbit-previous, .orbit-next{
            position: absolute;
            top: 43%;
            -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
            z-index: 10;
            padding: 1rem;
            background-color: rgba(10, 10, 10, 0.5);
            color: #fefefe;
        }
        
        
        .orbit-bullets {
            position: relative;
            margin-top: 0px !important;
            margin-bottom: 0.8rem;
            text-align: center;
        }
        
        
        
        
        
        
.terkepaccordion .accordion-title:hover, 
.terkepaccordion .accordion-title:focus{
        background: #c0ced7 !important;   
}


.articlelink{
    display: block;
    text-decoration: none;
}

#content main a.articlelink{
    display: block !important;
    text-decoration: none !important;
}


/**
header
**/
header a:focus-visible {outline: red solid 2px;}
header button:focus-visible {outline: red solid 2px;}
header input:focus-visible {outline: red solid 2px !important;}


header .headerikonok a:focus-visible {outline: #ffffff solid 2px; border: 0px solid #ffffff;}
header .headerikonok button:focus-visible {outline: #ffffff solid 2px; border: 0px solid #ffffff;}
header .headerikonok input:focus-visible {outline: #ffffff solid 2px !important; border: 0px solid #ffffff;}



/*felsőmenü*/
.top-bar a:focus-visible{ outline: #224444 solid 2px; border: 2px solid #ffffff;}


/**
teljesoldal
**/
a:focus-visible {outline: #224444 solid 2px; border: 2px solid #ffffff;}
button:focus-visible {outline: #224444 solid 2px; border: 2px solid #ffffff;}
input:focus-visible {outline: #224444 solid 2px !important; border: 2px solid #ffffff;}



.orbit-slide{
    background-color: #fffbe7;
}

.icon{
    background: #fff;
}


.openedbp{
    display: block;
    margin: auto;
}



.media-object{
    display: block;
}

.media-object-section{
    display: inline-block;
    vertical-align: top;
}

.media-object-section-maps{
   /* width: 100% !important;*/
}


.Entities-1{
    width: 25%;
}

.Entities-1 img{
    height:auto; 
    width:100%; 
    max-width: 350px;
}
 
.Entities-2{
    text-align: left; 
    min-width: 400px; 
    width: 30%;
}

.Entities-3{
    text-align: right;
    width: 25%;
    /*min-width: 350px;*/ 
}

.fooldaldiv .articlelink h4 {
    color: #073e73;
    font-size: 11pt;
    text-transform: none;
    text-decoration: none;
    font-family: "Amiko", sans-serif;
    font-weight: normal;
}


.slide-orion{
    height:320px;
    width:auto;
    max-width: auto;
}

@media (max-width: 1320px){
    .reveal.small {
        width: 85%;
        max-width: 100%;
    }
    
    
.Entities-1{
    width: 25%;
}

.Entities-1 img{
    height:auto; 
    width:100%; 
    max-width: 350px;
}
 
.Entities-2{
    text-align: left; 
    min-width: 400px; 
    width: 30%;
}

.Entities-3{
    text-align: right;
    width: 100%;
    /*min-width: 350px;*/ 
}


}

@media (max-width: 900px){
    .reveal.small {
        width: 85%;
        max-width: 100%;
    }
    
    
    .Entities-1{
        width: 100%;
    }

    .Entities-1 img{
        height:auto; 
        width:100%; 
        max-width: 350px;
    }

    .Entities-2{
        text-align: center; 
        min-width: 400px; 
        width: 30%;    
    }




    .Entities-3{
        padding-top: 30px;
        text-align: right;
        width: 100%;
        /*min-width: 350px;*/ 
    }
    
    .orbit-wrapper{
         max-height: 320px;
    }
    
    .slide-orion{
        height: auto;
        width: auto; 
        max-height: 320px;
    }

}




